<?xml version="1.0" encoding="UTF-8"?>
<skin name="settingbychannel">
	<panel id="1" name="frame1">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>frame1.bmp</image>
		<region>frame1.rgn</region>
		<show>1</show>
		<point>
			<x>0</x>
			<y>0</y>
		</point>
	</panel>
	<panel id="2" name="frame2">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>frame2.bmp</image>
		<region>frame2.rgn</region>
		<show>1</show>
		<point>
			<x>318</x>
			<y>0</y>
		</point>
	</panel>
	<panel id="3" name="frame3">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>frame3.bmp</image>
		<region>frame3.rgn</region>
		<show>1</show>
		<point>
			<x>319</x>
			<y>0</y>
		</point>
	</panel>
	<panel id="4" name="frame4">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>frame4.bmp</image>
		<region>frame4.rgn</region>
		<show>1</show>
		<point>
			<x>0</x>
			<y>25</y>
		</point>
	</panel>
	<panel id="5" name="frame5">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>frame5.bmp</image>
		<region>frame5.rgn</region>
		<show>1</show>
		<point>
			<x>402</x>
			<y>25</y>
		</point>
	</panel>
	<panel id="6" name="frame6">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>frame6.bmp</image>
		<region>frame6.rgn</region>
		<show>1</show>
		<point>
			<x>0</x>
			<y>318</y>
		</point>
	</panel>
	<panel id="7" name="frame7">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>frame7.bmp</image>
		<region>frame7.rgn</region>
		<show>1</show>
		<point>
			<x>317</x>
			<y>318</y>
		</point>
	</panel>
	<panel id="8" name="frame8">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>frame8.bmp</image>
		<region>frame8.rgn</region>
		<show>1</show>
		<point>
			<x>318</x>
			<y>318</y>
		</point>
	</panel>
	<panel id="9" name="frame">
		<colorkey>
			<R>255</R>
			<G>0</G>
			<B>255</B>
		</colorkey>
		<image>frame.bmp</image>
		<region>frame.rgn</region>
		<show>1</show>
		<point>
			<x>11</x>
			<y>26</y>
		</point>
	</panel>
</skin>